﻿/*#users-login .login-form {
    margin: auto;
    max-width: 400px;
    border-width: 1px;
    border-style: solid;
    border-color: inherit;
}
#users-login .login-form .form-inner-wrapper {
    margin: 26px 66px;
}
#users-login .login-form .login-logo {
	text-align: center;
}
#users-login .login-form .login-logo img {
	width: 170px;
    margin-bottom: 16px
}
#users-login .login-form .main-title {
    font-weight: bold;
    font-size: 1.11111em;
}
#users-login .login-form .explanation {
    padding: 4px 0px 10px 0px;
    font-size: 0.67777em;
}
#users-login .login-form .email-input-wrapper {
    position: relative;
}
#users-login .login-form .password-input-wrapper {
    position: relative;
}
#users-login .login-form .password-input-wrapper .fa {
    color: black;
    position: absolute;
    left: 9px;
    top: 5px;
    font-size: 1.4em;
}
#users-login .login-form .email-input-wrapper .fa {
    color: black;
    position: absolute;
    left: 6px;
    top: 3px;
    font-size: 1.4em;
}
#users-login .login-form input.email,
#users-login .login-form input.password {
    width: 100%;
    margin-bottom: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: inherit;
    text-indent: 4px;
    font-weight: bold;
    line-height: 30px;
    height: 30px;
    padding-left: 1.7em;
    text-align: right;
    direction: ltr;
    padding-right: 4px;
}
#users-login .login-form .error-message {
    color: #BC3433;
    font-size: 0.65em;
    font-weight: bold;
    line-height: 1.2em;
    bottom: 8px;
    position: relative;
}
#users-login .login-form .login-action {
    width: 100%;
    line-height: 1.7em;
    font-size: 1.3em;
}
#users-login .login-form .login-action:disabled {
    cursor: default;
}
#users-login .login-form .recaptcha {
    width: 100%;
    -webkit-transform: scale(0.88);
    -moz-transform: scale(0.88);
    -ms-transform: scale(0.88);
    -o-transform: scale(0.88);
    transform: scale(0.88);
   -webkit-transform-origin: 270px 0;
    -moz-transform-origin: 270px 0;
    -ms-transform-origin: 270px 0;
    -o-transform-origin: 270px 0;
    transform-origin: 270px 0;
}*/

input[readonly="True"],input[readonly="readonly"]{
    background-color: #ededed;
    color: grey;
}

#users-messagepage > article {
    padding-top: 50px;
    min-height: 300px;
    text-align: center;
}
#users-messagepage > article .message {
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
}
#users-messagepage > article .button.login-link {
    padding: 4px 8px;
    font-size: 1.3em;
    margin-top: 10px;
}
#users-entry {
    background-color: white;
    margin-top: 20px;
}
#users-entry article.users-login-form-wrapper {
    width: 50%;
    border-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    border-color: #e9e9e9;
}
.anchor-kwindow article.users-login-form-wrapper .captcha-slot-wrapper{
    transform: scale(0.88, 1) translate(19px, 0px)
}
#users-entry article.users-login-form-wrapper .captcha-slot-wrapper {
    padding-bottom: 30px;
}
article.users-login-form-wrapper form[novalidate] > .error-tooltip {
    left: -1px;
    top: 35px;
    min-width: 290px;
    text-align: right;
}
article.users-login-form-wrapper .captcha-slot-wrapper .error-tooltip {
    top: 50px;
    left: auto;
}
article.users-login-form-wrapper .captcha-slot-wrapper .error-tooltip > i {
    margin-right: 11px;
}



article.users-login-form-wrapper {
    display: inline-block;
    padding-top: 10px;
    padding-right: 40px;
    padding-left: 30px;
    padding-bottom: 24px;
}
article.users-login-form-wrapper form > label {
    display: block;
    padding-bottom: 10px;
}
article.users-login-form-wrapper form .reset-password {
    margin-bottom: 15px;
}
article.users-login-form-wrapper form input[type="password"],
article.users-login-form-wrapper form input[type="text"] {
    margin-bottom: 0px;
    width: 100%;
    direction: ltr;
}
article.users-login-form-wrapper > .title {
    font-weight: normal;
    font-size: 1.4em;
    padding-bottom: 14px;
    margin-bottom: 15px;
}
.or-delimiter {
    text-align: center;
    line-height: 35px;
}

article.users-login-form-wrapper .bizportal-slot {
    line-height: 35px;
    text-align: center;
    background-color:#36485C;
    color: white;
    margin-bottom: 8px;
    cursor:pointer;
}
article.users-login-form-wrapper .comment{
    font-size: 0.7em;
    line-height: 1.4em;
    margin-bottom: 5px; 
    color: #292929;
}
#users-entry article.new-clients {
    width: 50%;
}
article.new-clients {
    display: inline-block;
    padding-top: 10px;
    padding-right: 40px;
    padding-left: 30px;
}
article.new-clients > .title {
    font-weight: normal;
    font-size: 1.4em;
    padding-bottom: 14px;
    margin-bottom: 15px;
}
article.new-clients > .sub-title {
    margin-bottom: 15px;
    color: #292929;
}
article.new-clients .signup-benefits-list {
    padding-right: 18px;
    margin: 0px 0 20px 0;
}
article.new-clients .signup-benefits-list li{
    font-size: 0.9em;
    color: #292929;
    line-height: 1.8em;
}
article.new-clients .more-text {
    font-size: 0.9em;
    color: #292929;
}
article.new-clients .plans-text {
    font-weight: bold;
}
article.new-clients .continue-to-plans {
    display: block;
    width: 100%;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
}
#users-entry article.new-clients .bottom-section {
    margin-top: 114px;
}



.k-window-content .users-form-section {
    min-width: 700px;
    max-width: 970px;
}
.users-form-section article.users-signup-form-wrapper {
    background-color: white;
}
.users-form-section article.users-signup-form-wrapper > .title {
    font-weight: normal;
    font-size: 1.3em;
    line-height: 1.5em;
    border-bottom-width: 1px;
    border-bottom-color: inherit;
    border-bottom-style: solid;
    padding-right: 30px;
    padding-left: 30px;
}
.k-window .users-form-section article.users-signup-form-wrapper > .title{border-bottom-color: #fff;}
.users-form-section article.users-signup-form-wrapper > .title .fa{
    margin-left:10px;
}
.users-form-section article.users-signup-form-wrapper form {
    padding: 14px 30px;
}
.users-form-section article.users-signup-form-wrapper form label.invalid {
    margin-right: 130px;
}
.users-form-section article.users-signup-form-wrapper form label.field-wrapper {
    text-align: right;
    vertical-align: top;
    margin-bottom: 14px;
}

.users-form-section article.users-signup-form-wrapper form .field-label-text {
    width: 130px;
    line-height: 35px;
    vertical-align: top;
}

.users-form-section article.users-signup-form-wrapper .captcha-slot-wrapper {
    margin-top: 14px;
}
.users-form-section article.users-signup-form-wrapper .captcha-slot-wrapper label.invalid {
    text-align: right;
    margin-right: 0px;
    margin-left: 162px;
}
.users-form-section article.users-signup-form-wrapper .captcha-slot-wrapper .recaptcha > * {
    display: inline-block;
}
.users-form-section article.users-signup-form-wrapper .notes-wrapper {
    vertical-align: bottom;
}

.users-form-section article.users-signup-form-wrapper .notes-wrapper > ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.users-form-section article.users-signup-form-wrapper .notes-wrapper > ul > li {
    line-height: 1.2em;
    margin-top: 10px;
    font-size: 0.9em;
}
.users-form-section article.users-signup-form-wrapper .actions-wrapper {
    margin-top: 14px;
}
.users-form-section article.users-signup-form-wrapper .actions-wrapper > .back-link {
    text-align: center;
    margin-left: 30px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.users-form-section article.users-signup-form-wrapper .actions-wrapper > .submit-button {
    width: 50%;
    text-align: center;
    line-height: 40px;
    font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 0px; 
    vertical-align: bottom;
}
.users-form-section article.users-signup-form-wrapper form label.field-wrapper { display: inline-block; width: 46%;}
.users-form-section article.users-signup-form-wrapper form label.field-wrapper.dn{display:none;}
.users-form-section article.users-signup-form-wrapper form label.left { margin-right: 8%}
.users-form-section article.users-signup-form-wrapper .notes-wrapper.comments { width: 52%;}
.users-form-section article.users-signup-form-wrapper .notes-wrapper.convert { width: 100%;text-indent: 30px;}
.users-form-section article.users-signup-form-wrapper .captcha-slot-wrapper {text-align: left;display: inline-block;width: 48%;}
.users-form-section article.users-signup-form-wrapper .captcha-slot-wrapper .g-recaptcha {
    display: inline-block
}
.users-form-section article.users-signup-form-wrapper .notes-wrapper { display: inline-block;width: 50%;}
.users-form-section article.users-signup-form-wrapper .actions-wrapper {display: inline-block; width: 50%; text-align: left;    position: relative;}
.users-form-section article.users-signup-form-wrapper form input { width: calc(100% - 130px);}
.users-form-section article.users-signup-form-wrapper form .bottom-wrapper {
    margin-bottom: 20px;
}

#users-login article.users-login-form-wrapper {
    max-width: 400px;
}

.users-form-section article.users-signupsucceeded {
    padding: 20px 30px;
    text-align: center;
}
.users-form-section article.users-signupsucceeded > .title {
    font-size: 2.2em;
    font-weight: normal;
}
.users-form-section article.users-signupsucceeded > .sub-title {
    font-size: 0.88em;
}


#users-forgot-password {
    padding: 10px;
    min-width: 320px;
    max-width: 600px;
    margin: auto;
}
#users-forgot-password .users-forgot-password-form label {
    display: block;
    margin-bottom: 10px;
}
#users-forgot-password .users-forgot-password-form .description-text {
    font-weight: bold;
    margin-bottom: 7px;
}
#users-forgot-password .users-forgot-password-form .note {
    max-width: 420px;
    line-height: 26px;
}
#users-forgot-password .users-forgot-password-form input {
    width: 100%;
    display: inline-block;
}
#users-forgot-password .users-forgot-password-form .actions-wrapper {
    direction: ltr;
    margin-top: 20px;
}
#users-forgot-password .users-forgot-password-form .reset {
    width: 120px;
    font-weight: bold;
}
#users-forgot-password .success-message > .description {
    font-weight: bold;
    margin-bottom: 20px;
}
#users-forgot-password .success-message > .actions-wrapper > .open-entry {
    margin-left: 20px;
    margin-left: calc(100% - 240px);
}
#users-forgot-password .success-message > .actions-wrapper > .button,
#users-forgot-password .success-message > .actions-wrapper > button {
    width: 120px;
    text-align: center;
    font-weight: bold;
}
#users-forgot-password .actions-wrapper label.invalid {
    margin-left: 10px;
}

#users-change-password {
    min-width: 320px;

}
.k-window-content #users-change-password .users-change-password-form {
   padding: 10px 20px 20px 20px;
}
#users-change-password .users-change-password-form h2.title {
    font-size: 1.3em;
    line-height: 26px;
    font-weight: normal;
    margin-bottom: 7px;
}
#users-change-password .users-change-password-form form {
    max-width: 420px;
}
#users-change-password .users-change-password-form form > label {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
#users-change-password .users-change-password-form form input {
    display: inline-block;
    width: 100%;
}
#users-change-password .users-change-password-form .actions-wrapper {
    margin-top: 10px;
    display: inline-block;
    width: 100%;
    font-weight: bold;
}
#users-change-password .users-change-password-form .success-message {
    font-weight: bold;
    display: block;
    width: 100%;
    text-align: center;
}


#users-account > div {
    margin-bottom: 10px;
}
#users-account > article {
    margin-bottom: 10px;
}
#users-account > article > .inner-content-wrapper {
    padding: 10px;
}
#users-account article > .block-title-wrapper {

}
#users-account-details-form .block-title-wrapper .right-part {
    display: inline-block;
    width: 80%;
    width: calc(100% - 170px);
}
#users-account-details-form .block-title-wrapper .right-part i.fa{ margin-left: 5px;}
#users-account-details-form .block-title-wrapper .logout {
    text-align: center;
    width: 170px;
    font-size: 0.9em;
    padding-top: 4px;
    padding-bottom: 4px;
}
#users-account-details-form form .required-asterisk {
    vertical-align: baseline;
} 
#users-account-details-form form label {
    display: inline-block;
    margin-bottom: 10px;
}
#users-account-details-form form label.odd {
    padding-right: 70px;
}
#users-account-details-form form label .label-text {
    width: 140px;
    display: inline-block;
}
#users-account-details-form form label input {
    width: 300px;
    display: inline-block;
}
#users-account-details-form form .change-password-button {
    text-align: right;
    width: 120px;
    display: inline-block;
    font-weight: bold;
    text-decoration: underline;
}
#users-account-details-form form .bottom-wrapper {
    margin-top: 20px;
    padding-bottom: 20px;
}
#users-account-details-form form .bottom-wrapper ul.notes {
    display: inline-block;
    vertical-align: top;
    margin: 0px;
    font-size: 0.7em;
    font-weight: bold;
    padding: 0px 10px 0px 0px;
    list-style: none;
    width: 510px;
    width: calc(100% - 140px);
}
#users-account-details-form form .bottom-wrapper ul.notes > li {
    font-size: 0.88em;
    line-height: 1.2em;
}
#users-account-details-form form .bottom-wrapper ul.notes .fa-circle {
    font-size: 0.42em;
    vertical-align: middle;
    margin-left: 4px;
}
#users-account-details-form form .bottom-wrapper .right-part {
    vertical-align: top;
    display: inline-block;
    width: 650px;
    width: calc(100% - 300px);
}
#users-account-details-form form .bottom-wrapper .right-part .button.update-credit-details {
    width: 140px;
    text-align: center;
    font-weight: bold;
    min-height: 39px;
    margin-left: 4px;
}
#users-account-details-form form .bottom-wrapper .right-part .button.go-to-choosing-plan {
    width: 140px;
    text-align: center;
    font-weight: bold;
    min-height: 39px;
}
#users-account-details-form form .bottom-wrapper .right-part .button.manage-children-accounts {
    width: 140px;
    text-align: center;
    font-weight: bold;
    min-height: 39px;
    margin-right: 4px;
}
#users-account-details-form form .bottom-wrapper .right-part .close-manage-children-accounts {
    width: 180px;
    text-align: center;
    font-weight: bold;
    min-height: 39px;
    margin-right: 4px;
    font-size: 0.88em;
}
#users-account-details-form form .bottom-wrapper .left-part {
    vertical-align: top;
    display: inline-block;
    width: 300px;
    direction: ltr;
    position: relative;
}
#users-account-details-form form .bottom-wrapper .left-part .submit {
    font-weight: bold;
    font-size: 0.9em;
    min-height: 39px;
}


#manage-children-accounts .block-title-wrapper .right-part {
    display: inline-block;
    width: 780px;
    width: calc(100% - 170px);
}
#manage-children-accounts .block-title-wrapper .right-part > .fa-users {
    margin-left: 5px;
}
#manage-children-accounts .inner-content-wrapper {
    background-color: #e4e4e4;
}
#manage-children-accounts .block-title-wrapper .right-part .small-text {
    font-size: 0.75em;
    vertical-align: bottom;
    font-weight: normal;
}
#manage-children-accounts .block-title-wrapper .add-child-account {
    text-align: center;
    width: 170px;
    font-size: 0.9em;
    padding-top: 4px;
    padding-bottom: 4px;
}
#manage-children-accounts .children-panel {
    display: inline-block;
    width: 320px;
    min-height: 259px;
    vertical-align: top;
    border-left: 4px solid white;
    background-color: #eeeeee;
}
#manage-children-accounts .children-panel .children-list {
    list-style: none;
    padding: 20px 20px 0px 0px;
    margin: 0px;
    max-height: 520px;
    min-height: 203px;
    overflow-y: scroll;
}
#manage-children-accounts .children-panel .children-list li {
    padding-bottom: 20px;
}
#manage-children-accounts .children-panel .children-list li .list-sign {
    padding-left: 10px;
}
#manage-children-accounts .children-panel .children-list .active {
    text-decoration: underline;
    color: #0974b8;
}
#manage-children-accounts .children-panel > .title {
    text-align: center;
    font-weight: bold;
    font-size: 1.7em;
    line-height: 1.2em;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 4px solid white;
}
#manage-children-accounts #child-form-wrapper {
    display: inline-block;
    width: 650px;
    width: calc(100% - 320px);
    vertical-align: top;
    min-height: 259px;
}
#manage-child-account {
    padding: 10px;
}
#manage-child-account form {
    padding-right: 88px;
    padding-right: calc((100% - 450px) / 2);
    padding-left: 88px;
    padding-left: calc((100% - 450px) / 2);
}
#manage-child-account form > label {
    display: block;
}
#manage-child-account form > label > .text {
    width: 130px;
    vertical-align: middle;
    line-height: 35px;
}
#manage-child-account form label input {
    display: inline-block;
    width: 320px;
    vertical-align: top;
    margin-bottom: 10px;
}
#manage-child-account form label select {
    display: inline-block;
    width: 320px;
    vertical-align: top;
    margin-bottom: 10px;
}
#manage-child-account .actions-wrapper {
    margin-top: 20px;
    vertical-align: top;
}


#signUpSucceeded .users-signupsucceeded{
    padding: 0 10px;
    margin: 10px;
}
#signUpSucceeded .users-signupsucceeded .title{
    line-height: 30px;
    margin:0;
}
#signUpSucceeded .users-signupsucceeded .actions-wrapper {
    margin-top: 10px;
    display: inline-block;
    width: 100%;
    padding-bottom: 10px;
}
#signUpSucceeded .users-signupsucceeded .actions-wrapper .button-wrapper .button{
    padding: 3px 20px;
    font-size: 0.9em;
    font-weight: bold;
}
#signUpSucceeded .users-signupsucceeded .actions-wrapper .last{
    float: left;
    margin-left: 18px;
}


#manage-children-accounts-slot .k-loading-mask .k-loading-image {
        background-position: calc(50%) calc(50%);
}

body.accessibility.acc-contrast #users-login .login-form.lbglum.bw .email-input-wrapper,
body.accessibility.acc-contrast #users-login .login-form.lbglum.bw .password-input-wrapper {
    color: black !important;
}
body.accessibility.acc-contrast #users-login .login-form.lbglum.wb .email-input-wrapper,
body.accessibility.acc-contrast #users-login .login-form.lbglum.wb .password-input-wrapper {
    color: white !important;
}

body.accessibility.acc-contrast #users-login .login-form .bw::-webkit-input-placeholder {
    color: black !important;
}
body.accessibility.acc-contrast #users-login .login-form .bw:-moz-placeholder {
    color: black !important;
}
body.accessibility.acc-contrast #users-login .login-form .bw::-moz-placeholder {
    color: black !important;
}
body.accessibility.acc-contrast #users-login .login-form .bw:-ms-input-placeholder {
    color: black !important;
}

body.accessibility.acc-contrast #users-login .login-form .wb::-webkit-input-placeholder {
    color: white !important;
}
body.accessibility.acc-contrast #users-login .login-form .wb:-moz-placeholder {
    color: white !important;
}
body.accessibility.acc-contrast #users-login .login-form .wb::-moz-placeholder {
    color: white !important;
}
body.accessibility.acc-contrast #users-login .login-form .wb:-ms-input-placeholder {
    color: white !important;
}


#conversionInProcess {
    text-align: center;
    margin-bottom: 10px;
}
#conversionInProcess .text-title {
    font-size: 2em;
    font-weight: bold;
}

@media only screen and (max-width: 990px) {
    #manage-children-accounts .block-title-wrapper .right-part{
        width:100%;
        margin-bottom:10px;
    }
    #manage-children-accounts .block-title-wrapper .right-part,#manage-children-accounts #child-form-wrapper,
    #manage-children-accounts .block-title-wrapper .add-child-account{width:100%;}
    #manage-children-accounts .block-title-wrapper .right-part,#manage-children-accounts .children-panel,#manage-children-accounts .children-panel .children-list{width:100%;min-height: 40px;}
    #users-account-details-form form label {
        display: block;
        width: 100%;
    }
    #users-account-details-form form label.odd {
        padding-right: 0px;
    }
    #users-account-details-form form label input {
        width: calc(100% - 140px);
    }


    #users-account-details-form form .bottom-wrapper .left-part {
        display: block;
        width: 100%;
        margin-top: 20px;
    }

    #users-account-details-form form .bottom-wrapper .right-part {
        width: 100%;
    }

    #manage-child-account form {
        padding-right: 0px;
        padding-left: 0px;
    }
    #child-form-wrapper #manage-child-account label {
        display: block;
        width: 100%;
    }
    #child-form-wrapper #manage-child-account label > .text {
        display: block;
        width: 100%;
    }
    #child-form-wrapper #manage-child-account label > input {
        display: block;
        width: 100%;
    }
    #child-form-wrapper #manage-child-account label > select {
        display: block;
        width: 100%;
    }
}
@media only screen and (max-width: 768px) {
    #users-entry article.users-login-form-wrapper {
        width: 100%;
        border-left-width: 0px;
        border-bottom-width: 1px;
    }
    #users-entry article.new-clients {
        width: 100%;
        padding-bottom: 24px;
    }
    article.new-clients .bottom-section {
        margin-top: 20px;
    }

    .users-form-section article.users-signup-form-wrapper form .field-label-text{display:block;}
    .users-form-section article.users-signup-form-wrapper form label.field-wrapper{display: block;width: 100%;}
    .users-form-section article.users-signup-form-wrapper form label.left { margin-right: 0;}
    .users-form-section article.users-signup-form-wrapper .notes-wrapper.comments { width: 100%;}
    .users-form-section article.users-signup-form-wrapper .captcha-slot-wrapper {text-align: right;display: block;width: 100%;}
    .users-form-section article.users-signup-form-wrapper .notes-wrapper { display: block; width: 100%;}
    .users-form-section article.users-signup-form-wrapper .actions-wrapper { display: block; width: 100%; text-align: right;}
    .users-form-section article.users-signup-form-wrapper form input,
    .users-form-section article.users-signup-form-wrapper .actions-wrapper > .submit-button { width: 100%; }
    
    #users-account-details-form form .bottom-wrapper .right-part {
        display: block;
        width: 100%;
    }
    #users-account-details-form form .bottom-wrapper .right-part .button.update-credit-details {
        width: 100%;
        margin-right: 0px;
    }
    #users-account-details-form form .bottom-wrapper .right-part .button.go-to-choosing-plan {
        width: 100%;
        margin-right: 0px;
        margin-top: 10px;
    }
    #users-account-details-form form .bottom-wrapper .right-part .button.manage-children-accounts {
        width: 100%;
        margin-right: 0px;
        margin-top: 10px;
    }
    #users-account-details-form form .bottom-wrapper .right-part .close-manage-children-accounts {
        width: 100%;
        margin-right: 0px;
        margin-top: 10px;
    }

    .k-window-content .users-form-section {
        min-width: unset;
    }

    .users-form-section article.users-signup-form-wrapper form label.invalid {
        margin-right: 0px;
    }
    .users-form-section article.users-signup-form-wrapper .captcha-slot-wrapper .g-recaptcha {
        display: block;
    }
}
@media only screen and (max-width: 600px) {
    #users-account-details-form .block-title-wrapper .logout {
        display: block;
        width: 100%;
        margin-top: 10px;
    }
    #users-account-details-form .block-title-wrapper .right-part {
        width: 100%;
    }
}
@media only screen and (max-width: 420px) {
    #users-login .login-form .form-inner-wrapper {
        margin-right: 26px;
        margin-left: 26px;
    }
    article.users-login-form-wrapper {
        padding-right: 10px;
        padding-left: 10px;
    }
    article.new-clients {
        padding-right: 10px;
        padding-left: 10px;
    }
}

.sub-title-wrapper {
    margin-bottom: 10px;
    text-align: right;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    vertical-align: middle;
}
.sub-title-wrapper .subtitle{padding:8px 0 8px 0;}
.sub-title-wrapper .subtitle .fa{margin-left:7px;vertical-align: bottom; line-height: 16px;}

#users-conversion #biz-comments{ visibility: hidden;}
#users-conversion article.users-signup-form-wrapper form label.left { margin-right: 7%;}
#users-conversion article.users-signup-form-wrapper form .field-label-text{width:150px;}
#users-conversion article.users-signup-form-wrapper form input {  width: calc(100% - 150px);}